=== debian/control ===
Source: golang-github-max-sum-base32768
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-max-sum-base32768
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-max-sum-base32768.git
Homepage: https://github.com/Max-Sum/base32768
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Max-Sum/base32768

Package: golang-github-max-sum-base32768-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: go implementation of base32768, optimized for UTF-16 (library)
 Check (https://github.com/qntm/base32768) for information about
