## golang-github-max-sum-base32768 0.0~git20230304.18e6ce5

=== debian/changelog ===
golang-github-max-sum-base32768 (0.0~git20230304.18e6ce5-2) unstable; urgency=medium

  * upload new upstream snapshot to unstable

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Feb 2026 18:37:28 +0100

golang-github-max-sum-base32768 (0.0~git20230304.18e6ce5-1) experimental; urgency=medium

  * New upstream snapshot (used by rclone 1.65.0)
  * update debian/watch to v5 format
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Feb 2026 18:00:39 +0100
