=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-max-sum-base32768
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-max-sum-base32768.git
 Homepage: https://github.com/Max-Sum/base32768
