=== debian/watch ===
Version: 5

Source: https://github.com/Max-Sum/base32768.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
